/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
FormModel,
Icon,
Input,
Tooltip,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Tooltip)

export default {
  SdAttachment,
  SdFormItemTd,
  SdGroupPicker,
  SdSelect,
  SdUserPicker,
}
console.warn('文件名 risk-assessment-form.vue 不符合命名规则，应该以 iam 开头')
